<component name="libraryTable">
  <library name="Gradle: com.facebook.react:react-native:0.63.3@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7d102d08ff28fcb44652f24344c7b7ad/jetified-react-native-0.63.3/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7d102d08ff28fcb44652f24344c7b7ad/jetified-react-native-0.63.3/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7d102d08ff28fcb44652f24344c7b7ad/jetified-react-native-0.63.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7d102d08ff28fcb44652f24344c7b7ad/jetified-react-native-0.63.3/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../node_modules/react-native/android/com/facebook/react/react-native/0.63.3/react-native-0.63.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../node_modules/react-native/android/com/facebook/react/react-native/0.63.3/react-native-0.63.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>